//priority: 10

onEvent("worldgen.remove", event => {
	event.removeOres(ores => {
		ores.blocks = [
			"eidolon:lead_ore",
			"tconstruct:copper_ore",
			"byg:ametrine_ore",
			"byg:ametrine_cluster",
			"byg:budding_ametrine_ore",
			"byg:emeraldite_ore",
			"byg:pendorite_ore"
		];
	});
});